#myProgress
{
	width:				100%;
	background-color:	#ddd;
}

#avance
{
	width:				1%;
	height:				36px;
	background-color:	#5EC162;
}

.interlineado	{line-height:30px;}

.SuperFormulario
{
	display:			inline-block;
	background-color:	#cce5ff;
}

#SFormularioFixed
{
	margin:			0 auto;
	max-width:		480px;
	display:		flex;
	flex-wrap:		wrap;
	justify-content:space-evenly;
	align-items:	center;
}

.Formulario
{
	background-color:	#E9E9E9E9;
	display:			inline-block;
	line-height:		28px;
}

.TituloForm
{
	font-size:	1.4em;
	font-weight:bold;
}

.framepdf
{
	min-width:	410px;
	min-height:	548px;
	overflow-x:	auto;
}

tr:nth-child(odd)	{background-color: #f2f2f2}
input:invalid		{border-color: red;}
input,input:valid 	{border-color: green;}

@media only screen and (max-width: 599px)
{
	.Notificacion 
	{
		width:		100%;
		top:		70px;
	}

	.cintilloNotificacion
	{
		margin-bottom:	14px;
		min-height:		20px;
	}

	#pieNotificacion	{margin:14px 0px 0px 0px;}

	.Window
	{
		width:		100%;
		font-size:	0.96em;
		font-weight:normal;
		top:		50px;
	}
	/**********************************************************************/

	.Inscribir
	{
		display:		block;
		margin:			0 auto;
		width:			108px;
		height:			30px;
		border-radius:	15px;
		font-size:		1.1em;
	}
}

@media only screen and ((min-width: 600px) and (max-width: 899px)) 
{
	.framepdf
	{
		min-width:	470px;
		min-height:	640px;
	}
	
	/******************************************************************************************/

	.Notificacion{top:	120px;}

	.cintilloNotificacion
	{
		margin-bottom:	20px;
		min-height:		24px;
	}

	#pieNotificacion	{margin:20px 0px 0px 0px;}

	.Window
	{
		width:		100%;
		font-size:	1em;
		font-weight:normal;
		top:		80px;
	}

	/******************************************************************************************/

	.Inscribir
	{
		margin-top:		12px;
		width:			100px;
		height:			30px;
		border-radius:	20px;
		font-size:		0.9em;
	}
}

@media only screen and (min-width: 900px) 
{
	.framepdf
	{
		min-width:	720px;
		min-height:	1000px;
	}
	
	/******************************************************************************************/

	.Notificacion{top:100px;}

	.Window
	{
		width:		96%;
		left:		2%;
		font-size:	1em;
		font-weight:normal;
		top:		100px;
	}

	.cintilloNotificacion
	{
		margin-bottom:	20px;
		min-height:		24px;
	}

	#pieNotificacion{margin:20px 0px 0px 0px;}
	
	/******************************************************************************************/

	.Inscribir
	{
		margin-top:		12px;
		width:			120px;
		height:			30px;
		border-radius:	20px;
		font-size:		0.9em;
	}
}

@media only screen and (min-width: 1500px)
{
	.framepdf
	{
		min-width:	1000px;
		min-height:	1450px;
	}
}
